<html>
<head>
<title>{%langstr:constructor_visual_editor%}</title>
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
<script language="JavaScript" type="text/javascript">
<!--
function window_onload()
{

}

function CloseTheGraphicalEditorWindow()
{
  try
  {
    if (window.opener != null) {
      window.opener.location.search = appendQueryString(window.opener.location.search + '{%str:urlend%}');
    }
  }catch(e) {}
}

window.onunload = CloseTheGraphicalEditorWindow;
//-->
</script>
</head>
<frameset name="graphicalEditFrameset" cols="220,1*" framespacing="1" border="0" frameborder="0" onload="return window_onload()">
<frame name="koks"  src="{%str:leftframesrc%}" marginwidth="0" marginheight="0" scrolling="auto" / frameborder="1">
	<!--<frameset rows="50,1*" framespacing="1" border="0" frameborder="0" onload="return window_onload()">
	<frame name="koks3" src="{%str:controlframesrc%}" marginwidth="0" marginheight="0" scrolling="auto" / frameborder="1" noresize>-->
	<frame name="koks2" src="{%str:rightframesrc%}" marginwidth="0" marginheight="0" scrolling="auto" / frameborder="1">
	<!--</frameset>-->
</frameset>
</html>
